/* filter field */
.dropdown-menu{
    height:230px;
    overflow-y:auto;
 }
h6{
    text-align: left;
    font: normal normal bold 18px/25px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
}
.filterField1{
    margin-left: 65px;
    margin-top: 50px;
    height: 100px;
}
.filterField2{
    margin-left: 65px;
    height: 100px;
}
.btn-dropdown{
    border: none;
    background-color: white;
    padding: 0px;
}
.btn-dropdown:hover{
    cursor: pointer;
}
.dropdownElement:hover{
    cursor: pointer;
    background-color:#c5c1c1;
    margin-left: 5px;
}
    /*area*/
.area{
    top: 270px;
    left: 323px;
    width: 320px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.areaState{
    margin-top: 8px;
    margin-left: 21px;
    width: 275px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.areaState:focus{
    outline: none;
}
.areaDD{
    margin-top: 8px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align: center;
}
    /*time*/
.time{
    top: 267px;
    left: 721px;
    width: 247px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.timeState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 234px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.timeState:focus{
    outline: none;
}
.timeDD{
    margin-top: 8px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align:center
}
    /*industry*/
.industry{
    top: 267px;
    left: 941px;
    width: 220px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.industryState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 173px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.industryState:focus{
    outline: none;
}
.industryDD{
    margin-top: 7px;
    width: 30px;
    height: 30px;
    border-radius: 7px;
    text-align:center
}
    /*size*/
.size{
    top: 267px;
    left: 1259px;
    width: 200px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.sizeState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 153px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.sizeState:focus{
    outline: none;
}
.sizeDD{
    margin-top: 7px;
    width: 30px;
    height: 30px;
    border-radius: 7px;
    text-align:center
}
    /*company*/
.company{
    top: 264px;
    left: 1516px;
    width: 600px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.companyState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 553px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.companyState:focus{
    outline: none;
}
.companyDD{
    margin-top: 7px;
    width: 30px;
    height: 30px;
    border-radius: 7px;
    text-align:center
}
    /*type of bussiness*/
.typeOB{
    top: 264px;
    left: 1516px;
    width: 300px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.typeOBState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 253px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.typeOBState:focus{
    outline: none;
}
.typeOBDD{
    margin-top: 7px;
    width: 30px;
    height: 30px;
    border-radius: 7px;
    text-align:center
}
/* report title field */
.titlefield{
    margin-top: 15px;
    margin-left: 65px;
    height: auto;
    width: 89%;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.reportTitle{
    margin-top:30px;
    margin-left: 40px;
    width: auto;
    height: 40px;
    background: var(--unnamed-color-f0f0f0) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 30px;
}
.reportTitle:hover{
    background: #F0F0F0 0% 0% no-repeat padding-box;
    cursor: pointer;
}
.reportTitle:active{
    background: #d8d5d5 0% 0% no-repeat padding-box;
    cursor: pointer;
}
.reportTitleActive{
    margin-top:30px;
    margin-left: 40px;
    width: auto;
    height: 40px;
    background: var(--unnamed-color-f0f0f0) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    border: 1px solid #c5c1c1;
    border-radius: 30px;
    background: #d8d5d5 0% 0% no-repeat padding-box;
}
.reportTitleActive:hover{
    background:#F0F0F0 0% 0% no-repeat padding-box;
    cursor: pointer;
}
.reportTitleActive:active{
    background:#ffffff 0% 0% no-repeat padding-box;
    cursor: pointer;
}

.reportTitleContent{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    width: auto;
    color: var(--unnamed-color-5d54a4);
    text-align: center;
    font: normal normal 600 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #5D54A4;
    text-shadow: 0px 3px 6px #00000029;
}
/*chart field*/
.chartfield{
    width: 100%;
}
/* .discriptionColumn{
    margin-top: 30px;
    margin-left: 80px;
    width: 250px;
    height: 500px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
} */
.chartColumn{
    margin-top: 30px;
    margin-left: 80px;
    width: 1160px;
    height: 680px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid  #c5c1c1;
    border-radius: 10px;
}
.chartType{
    margin-top: 33px;
    margin-left: 980px;
    width: 150px;
    height: 40px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.chartTypeState{
    margin-top: 5px;
    margin-left: 48px;
    width: 80px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
}
.chartTypeDD{
    margin-top: 5px;
    width: 32px;
    height: 26px;
    border-radius: 7px;
    text-align: center;
}
.chart {
    margin-left: 150px;
    text-align: center;
    width: 850px;
}
@media (min-width: 576px) and (max-width: 767px) {
h6{
    text-align: left;
    font: normal normal bold 15px/22px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
}
/* filter field */
.filterField1{
    margin-left: 1px;
    margin-top: 50px;
    height: auto;
}
.filterField2{
    margin-left: 1px;
    height: auto;
}
.btn-dropdown{
    border: none;
    background-color: white;
    padding: 0px;
}
.btn-dropdown:hover{
    cursor: pointer;
}
.dropdownElement:hover{
    cursor: pointer;
    background-color:#c5c1c1;
    margin-left: 5px;
}
    /*area*/
.area{
    top: 270px;
    left: 323px;
    width: 450px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.areaState{
    margin-top: 8px;
    margin-left: 21px;
    width: 408px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.areaState:focus{
    outline: none;
}
.areaDD{
    margin-top: 8px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align: center;
}
    /*time*/
.time{
    top: 267px;
    left: 721px;
    width: 210px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.timeState{
    margin-top: 8px;
    margin-left: 18px; 
    width: 200px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.timeState:focus{
    outline: none;
}
.timeDD{
    margin-top: 8px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align:center
}
    /*industry*/
.industry{
    top: 267px;
    left: 941px;
    width: 450px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.industryState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 408px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.industryState:focus{
    outline: none;
}
.industryDD{
    margin-top: 7px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align:center
}
    /*size*/
.size{
    top: 267px;
    left: 1px;
    width: 450px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.sizeState{
    margin-top: 8px;
    margin-left: 20px; 
    width: 408px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.sizeState:focus{
    outline: none;
}
.sizeDD{
    margin-top: 7px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align:center
}
    /*company*/
.company{
    top: 264px;
    left: 1516px;
    width: 450px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.companyState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 408px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.companyState:focus{
    outline: none;
}
.companyDD{
    margin-top: 7px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align:center
}
    /*type of bussiness*/
.typeOB{
    top: 264px;
    left: 1516px;
    width: 450px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.typeOBState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 408px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.typeOBState:focus{
    outline: none;
}
.typeOBDD{
    margin-top: 7px;
    width: 30px;
    height: 30px;
    border-radius: 7px;
    text-align:center
}
/* report title field */
.titlefield{
    margin-left: 0;
    height: auto;
    width: 100%;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.reportTitle{
    margin-top: 20px;
    margin-left: 20px;
    width: auto;
    height: auto;
    background: var(--unnamed-color-f0f0f0) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 30px;
}
.reportTitle:hover{
    background: #F0F0F0 0% 0% no-repeat padding-box;
    cursor: pointer;
}
.reportTitle:active{
    background: #F0F0F0 0% 0% no-repeat padding-box;
}
.reportTitleActive{
    margin-top: 20px;
    margin-left: 20px;
    width: auto;
    height: auto;
    background: var(--unnamed-color-f0f0f0) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    border: 1px solid #c5c1c1;
    border-radius: 30px;
    background: #d8d5d5 0% 0% no-repeat padding-box;
}
.reportTitleActive:hover{
    background:#F0F0F0 0% 0% no-repeat padding-box;
    cursor: pointer;
}
.reportTitleContent{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: auto;
    color: var(--unnamed-color-5d54a4);
    text-align: center;
    font: normal normal 600 16px/24px Segoe UI;
    letter-spacing: 0px;
    color: #5D54A4;
    text-shadow: 0px 3px 6px #00000029;
}
/*chart field*/
.chartfield{
    width: 100%;
}
/* .discriptionColumn{
    margin-top: 30px;
    margin-left: 0;
    width: 98%;
    height: 200px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
} */
.chartColumn{
    margin-top: 10px;
    margin-left: 0;
    width: 98%;
    height: 620px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid  #c5c1c1;
    border-radius: 10px;
}
.chartType{
    margin-top: 30px;
    margin-left: 60%;
    width: 150px;
    height: 35px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.chartTypeState{
    margin-top: 2px;
    margin-left: 48px;
    width: 80px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
}
.chartTypeDD{
    margin-top: 2px;
    width: 32px;
    height: 26px;
    border-radius: 7px;
    text-align: center;
}
.chart {
    margin-top: 10px;
    margin-left: 10px;
    text-align: center;
    padding: 10px;
    width: 480px;
    
}
}
@media (min-width: 320px) and (max-width: 575px){
h6{
    text-align: left;
    font: normal normal bold 12px/19px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
}
 /* filter field */
.filterField1{
    margin-left: 0px;
    margin-top: 50px;
    height: auto;
}
.filterField2{
    margin-left: 1px;
    height: auto;
}
.btn-dropdown{
    border: none;
    background-color: white;
    padding: 0px;
}
.btn-dropdown:hover{
    cursor: pointer;
}
.dropdownElement:hover{
    cursor: pointer;
    background-color:#c5c1c1;
    margin-left: 5px;
}
    /*area*/
.area{
    top: 270px;
    left: 323px;
    width: 200px;
    height: 40px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.areaState{
    margin-top: 5px;
    margin-left: 21px;
    width: 160px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.areaState:focus{
    outline: none;
}
.areaDD{
    margin-top: 5px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align: center;
}
    /*time*/
.time{
    top: 267px;
    left: 721px;
    width: 210px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.timeState{
    margin-top: 8px;
    margin-left: 18px; 
    width: 200px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.timeState:focus{
    outline: none;
}
.timeDD{
    margin-top: 8px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align:center
}
    /*industry*/
.industry{
    top: 267px;
    left: 941px;
    width: 200px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.industryState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 160px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.industryState:focus{
    outline: none;
}
.industryDD{
    margin-top: 7px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align:center
}
    /*size*/
.size{
    top: 267px;
    left: 1px;
    width: 200px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.sizeState{
    margin-top: 8px;
    margin-left: 20px; 
    width: 160px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.sizeState:focus{
    outline: none;
}
.sizeDD{
    margin-top: 7px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align:center
}
    /*company*/
.company{
    top: 264px;
    left: 1516px;
    width: 200px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.companyState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 160px;
    height: 27px;
    text-align: center;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.companyState:focus{
    outline: none;
}
.companyDD{
    margin-top: 7px;
    width: 26px;
    height: 26px;
    border-radius: 7px;
    text-align:center
}
    /*type of bussiness*/
.typeOB{
    top: 264px;
    left: 1516px;
    width: 200px;
    height: 45px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.typeOBState{
    margin-top: 8px;
    margin-left: 21px; 
    width: 160px;
    height: 27px;
    text-align: left;
    font: normal normal normal 20px/27px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
    border: none;
}
.typeOBState:focus{
    outline: none;
}
.typeOBDD{
    margin-top: 7px;
    width: 30px;
    height: 30px;
    border-radius: 7px;
    text-align:center
}
/* report title field */
.titlefield{
    margin-left: 0;
    height: auto;
    width: 100%;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.reportTitle{
    margin-top: 12px;
    margin-left: 17px;
    width: auto;
    height: auto;
    background: var(--unnamed-color-f0f0f0) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 30px;
}
.reportTitle:hover{
    background: #F0F0F0 0% 0% no-repeat padding-box;
    cursor: pointer;
}
.reportTitle:active{
    background: #F0F0F0 0% 0% no-repeat padding-box;
}
.reportTitleActive{
    margin-top: 12px;
    margin-left: 17px;
    width: auto;
    height: auto;
    background: var(--unnamed-color-f0f0f0) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    border: 1px solid #c5c1c1;
    border-radius: 30px;
    background: #d8d5d5 0% 0% no-repeat padding-box;
}
.reportTitleActive:hover{
    background:#F0F0F0 0% 0% no-repeat padding-box;
    cursor: pointer;
}
.reportTitleContent{
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2.5px;
    padding-bottom: 2.5px;
    width: auto;
    color: var(--unnamed-color-5d54a4);
    text-align: center;
    font: normal normal 650 7px/15px Segoe UI;
    letter-spacing: 0px;
    color: #5D54A4;
    text-shadow: 0px 3px 6px #00000029;
}
/*chart field*/
.chartfield{
    width: 100%;
}
/* .discriptionColumn{
    margin-top: 30px;
    margin-left: 0;
    width: 98%;
    height: 200px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
} */
.chartColumn{
    margin-top: 10px;
    margin-left: 0;
    width: 98%;
    height: 350px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid  #c5c1c1;
    border-radius: 10px;
}
.chartType{
    margin-top: 10px;
    margin-left: 50%;
    width: 100px;
    height: 35px;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    border: 1px solid var(--unnamed-color-707070);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #c5c1c1;
    border-radius: 10px;
}
.chartTypeState{
    margin-top: 5px;
    margin-left: 30px;
    width: 48px;
    height: 27px;
    text-align: left;
    font: normal normal normal 18px/24px Segoe UI;
    letter-spacing: 0px;
    color: #2A3D66;
}
.chartTypeDD{
    margin-top: 2px;
    width: 32px;
    height: 26px;
    border-radius: 7px;
    text-align: center;
}
.chart {
    margin-top: 5px;
    margin-left: 20px;
    text-align: center;
    padding: 1px;
    width: 250px;
    height: 300px;
    
}
}
